Class | Fog::Time
In: | lib/fog/core/time.rb
Parent: | ::Time

### Methods

now now= offset to_date_header to_iso8601_basic

### Constants

DAYS | = | ['Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat']
MONTHS | = | ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec']

### Public Class methods

now()
now=(new_now)
offset()

### Public Instance methods

to_date_header()
to_iso8601_basic()

[Validate]